:root {
  --header-background: #16151a;
  --main-background: #16151a;
  --active-color: #00aae7;
  --select-color: #ff4f12;
  --hover-color: #ff602a;
  --error-color: #ff0c0c;
  --text-color: #fff;
  --text-active-color: var(--active-color);
  --text-hover-color: var(--hover-color);
  --text-error-color: var(--error-color);
  --footer-text-color: rgba(255, 255, 255, 0.4);

  --spacing-4xl: 40px;
  --spacing-3xl: 32px;
  --spacing-2xl: 28px;
  --spacing-xl-2: 24px;
  --spacing-xl-1: 16px;
  --spacing-l: 16px;
  --spacing-m: 12px;
  --spacing-s: 8px;
  --spacing-xs: 4px;
  --spacing-2xs: 2px;
}

@media screen and (min-width: 1280px) {
  :root {
    --spacing-4xl: 72px;
    --spacing-3xl: 64px;
    --spacing-2xl: 40px;
    --spacing-xl-2: 32px;
    --spacing-xl-1: 32px;
    --spacing-l: 24px;
    --spacing-m: 16px;
    --spacing-s: 8px;
    --spacing-xs: 4px;
    --spacing-2xs: 2px;
  }
}

body {
  background: var(--main-background);
  color: var(--text-color);
  font-family: 'RostelecomBasis', sans-serif;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  width: 100vw;
  box-sizing: border-box;
}

input,
textarea,
select,
button {
  font-family: 'RostelecomBasis', sans-serif;
}

[tabindex],
button {
  outline: none;
}

h1,
h2,
h3,
h4 {
  font-weight: 500;
}
.disable-hover,
.disable-hover * {
  pointer-events: none !important;
}

input,
textarea,
select,
button,
[role='button'],
a {
  -webkit-tap-highlight-color: transparent;
}
[role='button'] {
  cursor: pointer;
}
